#footer_links
{
    vertical-align:top;
    display:inline-block;
    zoom:1;
    *display:inline;
    margin-left:140px;
}

#footer_links ul
{
    width:700px;
    display:block;
    margin:auto;
}

#footer_links img
{
    height:15px;
    width:15px;
    border:0;
    display:inline;
}

#footer_links ul li
{
    width:160px;
    display:block;
    float:left;
}

#footer_links ul li p
{
    font-size:12px;
    font-weight:700;
    color:#FFF;
    margin:0;
}

#footer_links ul ul
{
    width:auto;
    padding:0;
    margin:10px 0;
}

#footer_links ul ul li
{
    margin-top:0;
    float:none;
}

#footer_links ul ul li a
{
    font-size:10px;
    font-weight:700;
    color:#46443A;
    text-decoration:none;
}

#footer_links ul ul li a:hover
{
    text-decoration:underline;
}

#xiti_logo
{
    width:80px;
    height:15px;
    vertical-align:top;
    display:inline-block;
    zoom:1;
    *display:inline;
    float:right;
    margin-right:20px;
}

#xiti_logo img
{
    border:0;
    display:block;
    text-align:right;
    padding:0 0 0 0;
}